uuid: 33edcfa9-deec-4305-b946-e19d1ccbd4d7
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_name
    - profile.type.contact_company
id: profile.contact_company.field_name
field_name: field_name
entity_type: profile
bundle: contact_company
label: Name
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
